# This file has been auto-generated during installation
parameters:
    database_host: sqlprive-bn22546-001.eu.clouddb.ovh.net
    database_port: 35349
    database_user: carteuser
    database_password: 'TabouleRose777'
    database_name: carte
    secret: a4ca96226857a1d4c21c6c447c7703aa0866dad631b49a324ac57e7b0a67021a